» Ubuntu » Paket

Error

two or more packages specified (libbluecloth-ruby raring)